RubyGems Navigation menu

braintreejs-rails 0.0.1

This library is for use with Braintree's payment gateway in concert with one of the supported client libraries. It encrypts sensitive payment information in a web browser using the public key of an asymmetric key pair.

Gemfile
          gem 'braintreejs-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install braintreejs-rails
  
  
  
  
  
  
  

Total downloads 953

For this version 953

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 7, 2013 (18 KB)

Runtime Dependencies: